body{
    width: 300px;
    margin: auto;
}
img{
    border: 8px solid black;
    width: 280px;
    display: inline-block;
    border-radius: 50px;
    margin-top: 80px;
    text-align: center;
}
h1{
    font-family: century;
    text-align: center;
}
h2{
    color: orangered;
}
.link{
    background-color: aqua;
}
.inhalt{
    text-align: left;
    width: 300px;
    margin: auto;
}
@media screen and (max-width: 500px){
    body{
        font-size: 1.2em;
    }
    h1{
        text-align: right;
        position: fixed;
        border-bottom: 3px solid grey;
        display: inline-block;
        padding: 8px;
        background-color: white;
        margin-top: -0px;
    }
    a{
        color: brown;
        text-decoration: none;
    }
    a:hover{
        background-color: grey;
    }
}
@media print{
    .mPrint{
        visibility: hidden;
    }
}